<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.3" created="2019-09-18 09:10" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Miion Multipurpose Wordpress Theme</title>
	<link>https://demo.zozothemes.com/miion</link>
	<description>Digital Agency and Business WordPress Theme</description>
	<pubDate>Wed, 18 Sep 2019 09:10:56 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.zozothemes.com/</wp:base_site_url>
	<wp:base_blog_url>https://demo.zozothemes.com/miion</wp:base_blog_url>

		<wp:author><wp:author_id>2</wp:author_id><wp:author_login><![CDATA[abilesurendar]]></wp:author_login><wp:author_email><![CDATA[abileweb9@gmail.com]]></wp:author_email><wp:author_display_name><![CDATA[abilesurendar]]></wp:author_display_name><wp:author_first_name><![CDATA[Muthu]]></wp:author_first_name><wp:author_last_name><![CDATA[Muthu]]></wp:author_last_name></wp:author>
	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[zozo_user]]></wp:author_login><wp:author_email><![CDATA[support@zozothemes.com]]></wp:author_email><wp:author_display_name><![CDATA[Johny Walker]]></wp:author_display_name><wp:author_first_name><![CDATA[Johny]]></wp:author_first_name><wp:author_last_name><![CDATA[Walker]]></wp:author_last_name></wp:author>
	
	<item>
		<title>Contact  3</title>
		<link>https://demo.zozothemes.com/miion/contact-3/</link>
		<pubDate>Thu, 05 Sep 2019 06:06:27 +0000</pubDate>
		<dc:creator><![CDATA[abilesurendar]]></dc:creator>
		<guid isPermaLink="false">http://demo.zozothemes.com/miion/contact-2-2-copy/</guid>
		<description></description>
		<content:encoded><![CDATA[<h3>Contact Us</h3><!-- .title-wrap -->Our Team is happy to answer your Questions. Fill out the form, and we'll be in touch as soon as Possible.<!-- .section-description --><!-- .section-title-wrapper -->		
			<img src="http://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/06/001-worldwide.png" alt="Feature Box Image"><h5>General Communication</h5>For General Queries, Including partnership opportunities, Please leave Message with this form.<!-- .media-body --><!-- .media -->		
			<img src="http://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/06/003-mobile-app-1-1.png" alt="Feature Box Image"><h5>Technical and Account Support</h5>We are here to help! If you have technical issues, Contact Us. We will serve you the best support.<!-- .media-body --><!-- .media -->		
<form action="/miion/wp-admin/admin-ajax.php#wpcf7-f5451-o1" method="post" novalidate="novalidate">
<input type="hidden" name="_wpcf7" value="5451" />
<input type="hidden" name="_wpcf7_version" value="5.1.4" />
<input type="hidden" name="_wpcf7_locale" value="en_US" />
<input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f5451-o1" />
<input type="hidden" name="_wpcf7_container_post" value="0" />
<p><input type="text" name="your-name" value="" size="40" aria-required="true" aria-invalid="false" placeholder="Your Name" /></p>
<p><input type="email" name="your-email" value="" size="40" aria-required="true" aria-invalid="false" placeholder="Your Email" /></p>
<p><input type="text" name="your-subject" value="" size="40" aria-invalid="false" placeholder="Subject" /></p>
<p><textarea name="your-message" cols="40" rows="10" aria-invalid="false" placeholder="Message"></textarea></p>
<p><input type="submit" value="Send" /></p>
</form><!-- .contact-form --><!-- .contact-form-wrapper -->		
			<h2>Or Call us With Our Toll free Number, W e will quickly get back to you.
</h2>		
			<h2>+(155)49684687</h2>		
			<h6>Phone</h6>(+0445) 1234567890
<!-- .media-body --><!-- .media -->		
			<h6>Email</h6>info@veniamquis.com
<!-- .media-body --><!-- .media -->		
			<h6>Address</h6>256, Exercitation, USA.<!-- .media-body --><!-- .media -->]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>9499</wp:post_id>
		<wp:post_date><![CDATA[2019-09-05 06:06:27]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-09-05 06:06:27]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[contact-3]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:1:"0";i:1;s:0:"";i:2;s:1:"0";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_margin]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[right-sidebar]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_sidebar_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Normal\":{\"header-topbar\":\"Topbar\",\"header-logo\":\"Logo Bar\"},\"Sticky\":{\"header-nav\":\"Navbar\"},\"disabled\":[]}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_absolute_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_sticky_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_animate]]></wp:meta_key>
		<wp:meta_value><![CDATA[left-push]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_sticky_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_nav_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"header-topbar-date\":\"Date\"},\"Center\":[],\"Right\":[],\"disabled\":{\"header-topbar-text-1\":\"Custom Text 1\",\"header-topbar-text-2\":\"Custom Text 2\",\"header-topbar-text-3\":\"Custom Text 3\",\"header-topbar-menu\":\"Top Bar Menu\",\"header-topbar-social\":\"Social\",\"header-topbar-search\":\"Search\",\"header-topbar-search-toggle\":\"Search Toggle\",\"header-cart\":\"Cart\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":[],\"Center\":{\"header-logobar-logo\":\"Logo\"},\"Right\":[],\"disabled\":{\"header-logobar-text-1\":\"Custom Text 1\",\"header-logobar-text-2\":\"Custom Text 2\",\"header-logobar-text-3\":\"Custom Text 3\",\"header-logobar-menu\":\"Main Menu\",\"header-logobar-social\":\"Social\",\"header-logobar-search\":\"Search\",\"header-logobar-secondary-toggle\":\"Secondary Toggle\",\"header-logobar-search-toggle\":\"Search Toggle\",\"header-cart\":\"Cart\",\"header-logobar-sticky-logo\":\"Sticky Logo\",\"header-phone\":\"Phone Number\",\"header-address\":\"Address Text\",\"header-email\":\"Email\",\"header-wishlist\":\"Wishlist\",\"multi-info\":\"Address, Phone, Email\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"header-navbar-menu\":\"Main Menu\"},\"Center\":[],\"Right\":{\"header-navbar-search\":\"Search\"},\"disabled\":{\"header-navbar-text-1\":\"Custom Text 1\",\"header-navbar-text-2\":\"Custom Text 2\",\"header-navbar-text-3\":\"Custom Text 3\",\"header-navbar-logo\":\"Logo\",\"header-navbar-social\":\"Social\",\"header-navbar-secondary-toggle\":\"Secondary Toggle\",\"header-navbar-search-toggle\":\"Search Toggle\",\"header-navbar-sticky-logo\":\"Stikcy Logo\",\"header-cart\":\"Cart\",\"header-phone\":\"Phone Number\",\"header-address\":\"Address Text\",\"header-email\":\"Email\",\"header-wishlist\":\"Wishlist\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_edit_mode]]></wp:meta_key>
		<wp:meta_value><![CDATA[builder]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_template_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_version]]></wp:meta_key>
		<wp:meta_value><![CDATA[2.6.8]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Top\":{\"header-fixed-logo\":\"Logo\"},\"Middle\":{\"header-fixed-menu\":\"Menu\"},\"Bottom\":{\"header-fixed-social\":\"Social\"},\"disabled\":{\"header-fixed-text-1\":\"Custom Text 1\",\"header-fixed-text-2\":\"Custom Text 2\",\"header-fixed-search\":\"Search Form\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_video_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"title\":\"Page Title Text\"},\"Center\":[],\"Right\":{\"breadcrumb\":\"Breadcrumb\"},\"disabled\":{\"description\":\"Page Title Description\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_hidden_footer]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Enabled\":{\"footer-middle\":\"Footer Middle\",\"footer-bottom\":\"Footer Bottom\"},\"disabled\":{\"footer-top\":\"Footer Top\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_fixed]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_widget_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"copyright\":\"Copyright Text\"},\"Center\":{\"menu\":\"Footer Menu\"},\"Right\":[],\"disabled\":{\"social\":\"Footer Social Links\",\"widget\":\"Custom Widget\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_slider_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[bottom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_data]]></wp:meta_key>
		<wp:meta_value><![CDATA[[{"id":"89f63b3","elType":"section","settings":{"content_position":"middle","structure":"20","background_background":"classic","background_position":"top left","background_repeat":"no-repeat","background_size":"contain","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"63a8de9","float_mouse":"0"}],"padding":{"unit":"px","top":"100","right":"0","bottom":"100","left":"0","isLinked":false},"margin":{"unit":"px","top":"20","right":0,"bottom":"0","left":0,"isLinked":false}},"elements":[{"id":"48b4e13","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"d8148e7","elType":"widget","settings":{"title_head":"h3","title":"Contact Us","title_color":"#000000","sep_type":"border","sec_tit_content":"Our Team is happy to answer your Questions. Fill out the form, and we'll be in touch as soon as Possible."},"elements":[],"widgetType":"miionsectiontitle"},{"id":"f494338","elType":"widget","settings":{"title":"General Communication","title_head":"h5","title_color":"#000000","text_align":"left","list_style":"1","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"image\":\"Image\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"video\":\"Video\",\"icon\":\"Icon\",\"number\":\"Text or Number\"}}","icon_size":"25","icon_outer_size":"60","icon_style":"rounded","icon_variation":"icon-light","icon_bg":"theme-color-bg","icon_hbg":"theme-color-hbg","fbox_image":{"url":"http:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/06\/001-worldwide.png","id":5731},"img_style":"squared","fbox_number":"01","content":"For General Queries, Including partnership opportunities, Please leave Message with this form.","sc_spacing":"12px","_padding":{"unit":"px","top":"35","right":"30","bottom":"35","left":"30","isLinked":false},"extra_class":"hover-style-1 img-scale","_animation":"fadeInUp","_margin":{"unit":"px","top":"0","right":"0","bottom":"40","left":"0","isLinked":false},"_border_border":"solid","_border_width":{"unit":"px","top":"0","right":"0","bottom":"0","left":"4","isLinked":false},"_border_color":"#e9204f"},"elements":[],"widgetType":"miionfeaturebox"},{"id":"a6cf110","elType":"widget","settings":{"title":"Technical and Account Support","title_head":"h5","title_color":"#000000","text_align":"left","list_style":"1","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"image\":\"Image\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"video\":\"Video\",\"icon\":\"Icon\",\"number\":\"Text or Number\"}}","icon_size":"25","icon_outer_size":"60","icon_style":"rounded","icon_variation":"icon-light","icon_bg":"theme-color-bg","icon_hbg":"theme-color-hbg","fbox_image":{"url":"http:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/06\/003-mobile-app-1-1.png","id":5733},"img_style":"squared","fbox_number":"01","content":"We are here to help! If you have technical issues, Contact Us. We will serve you the best support.","sc_spacing":"12px","_padding":{"unit":"px","top":"35","right":"30","bottom":"35","left":"30","isLinked":false},"extra_class":"hover-style-1 img-scale","_animation":"fadeInUp","_margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true},"_border_border":"solid","_border_width":{"unit":"px","top":"0","right":"0","bottom":"0","left":"4","isLinked":false},"_border_color":"#e9204f"},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":false},{"id":"da4b63c","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"c890c1f","elType":"widget","settings":{"contact_form":"5451","_padding":{"unit":"px","top":"50","right":"50","bottom":"30","left":"50","isLinked":""},"_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"0","vertical":"0","blur":"42","spread":"10","color":"rgba(112,112,112,0.08)"},"_animation":"none","_background_background":"classic","_background_color":"#ffffff","cf_layout":"modern"},"elements":[],"widgetType":"contactform"}],"isInner":false}],"isInner":false},{"id":"73aa9de","elType":"section","settings":{"structure":"30","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"26e924a","float_mouse":"0"}],"padding":{"unit":"px","top":"50","right":"0","bottom":"130","left":"0","isLinked":false}},"elements":[{"id":"f21bd53","elType":"column","settings":{"_column_size":33,"_inline_size":25.043,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[],"isInner":false},{"id":"5e456c0","elType":"column","settings":{"_column_size":33,"_inline_size":50,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"9b8ceed","elType":"widget","settings":{"title":"Or Call us With Our Toll free Number, W e will quickly get back to you.\n","align":"center","title_color":"#000000","typography_typography":"custom","typography_font_family":"Poppins","typography_line_height":{"unit":"em","size":1.3,"sizes":[]}},"elements":[],"widgetType":"heading"},{"id":"1e868fc","elType":"widget","settings":{"title":"+(155)49684687","align":"center","title_color":"#000000","typography_typography":"custom","typography_font_family":"Poppins","typography_font_size":{"unit":"px","size":40,"sizes":[]},"_margin":{"unit":"px","top":"30","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[],"widgetType":"heading"}],"isInner":false},{"id":"a8ce713","elType":"column","settings":{"_column_size":33,"_inline_size":24.953,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[],"isInner":false}],"isInner":false},{"id":"f28674e","elType":"section","settings":{"structure":"30","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"f80310a","float_mouse":"0"}],"padding":{"unit":"px","top":"100","right":"0","bottom":"100","left":"0","isLinked":""},"stretch_section":"section-stretched","content_position":"middle","background_background":"classic","background_image":{"url":"http:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/08\/slidr.jpg","id":7373},"background_position":"center right","background_repeat":"no-repeat","margin":{"unit":"px","top":"0","right":0,"bottom":"0","left":0,"isLinked":false}},"elements":[{"id":"4fdcb2a","elType":"column","settings":{"_column_size":33,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":"100","padding":{"unit":"px","top":"","right":"","bottom":"","left":"","isLinked":false}},"elements":[{"id":"5b8774a","elType":"widget","settings":{"title":"Phone","title_head":"h6","title_color":"#000000","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"icon\":\"Icon\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","icon_fa":"fa fa-map-marker","icon_size":"15","icon_outer_size":"50","fbox_number":"01","content":"(+0445) 1234567890\n","sc_spacing":"0px","_margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":""},"_padding":{"unit":"px","top":"20","right":"20","bottom":"20","left":"20","isLinked":"1"},"_background_background":"classic","_background_color":"#ffffff","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"0","vertical":"0","blur":"42","spread":"10","color":"rgba(112,112,112,0.08)"},"icon_opt":"icon_ti","icon_ti":"ti-headphone","icon_bg":"c","icon_bg_custom":"#e9204f","icon_style":"rounded","icon_variation":"icon-light","text_align":"left","list_style":"1"},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":""},{"id":"da1ab29","elType":"column","settings":{"_column_size":33,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true}},"elements":[{"id":"3f2cfbd","elType":"widget","settings":{"title":"Email","title_head":"h6","title_color":"#000000","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"icon\":\"Icon\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","icon_fa":"fa fa-empire","icon_size":"15","icon_outer_size":"50","fbox_number":"01","content":"info@veniamquis.com\n","sc_spacing":"0px","_margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":""},"_padding":{"unit":"px","top":"20","right":"20","bottom":"20","left":"20","isLinked":"1"},"_background_background":"classic","_background_color":"#ffffff","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"0","vertical":"0","blur":"42","spread":"10","color":"rgba(112,112,112,0.08)"},"icon_opt":"icon_ti","icon_ti":"ti-email","icon_bg":"c","icon_bg_custom":"#e9204f","icon_style":"rounded","icon_variation":"icon-light","text_align":"left","list_style":"1"},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":false},{"id":"894ad6f","elType":"column","settings":{"_column_size":33,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","content_position":"center","_inline_size_tablet":"100","_inline_size":null},"elements":[{"id":"6b20201","elType":"widget","settings":{"title":"Address","title_head":"h6","title_color":"#000000","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"icon\":\"Icon\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","icon_fa":"fa fa-map-marker","icon_size":"15","icon_outer_size":"50","fbox_number":"01","content":"256, Exercitation, USA.","sc_spacing":"0px","_margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":""},"_padding":{"unit":"px","top":"20","right":"20","bottom":"20","left":"20","isLinked":"1"},"_background_background":"classic","_background_color":"#ffffff","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"0","vertical":"0","blur":"42","spread":"10","color":"rgba(112,112,112,0.08)"},"icon_opt":"icon_ti","icon_ti":"ti-location-pin","icon_bg":"theme-color-bg","icon_bg_custom":"rgba(232,99,130,0.49)","icon_style":"rounded","icon_variation":"icon-light","text_align":"left","list_style":"1"},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":""}],"isInner":""}]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_controls_usage]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:6:{s:17:"miionsectiontitle";a:3:{s:5:"count";i:1;s:15:"control_percent";i:2;s:8:"controls";a:1:{s:7:"content";a:3:{s:13:"title_section";a:3:{s:10:"title_head";i:1;s:5:"title";i:1;s:11:"title_color";i:1;}s:17:"separator_section";a:1:{s:8:"sep_type";i:1;}s:15:"content_section";a:1:{s:15:"sec_tit_content";i:1;}}}}s:15:"miionfeaturebox";a:3:{s:5:"count";i:5;s:15:"control_percent";i:10;s:8:"controls";a:2:{s:7:"content";a:7:{s:13:"title_section";a:3:{s:5:"title";i:5;s:10:"title_head";i:5;s:11:"title_color";i:5;}s:15:"layouts_section";a:4:{s:10:"text_align";i:5;s:10:"list_style";i:5;s:10:"fbox_items";i:5;s:15:"fbox_list_items";i:5;}s:12:"icon_section";a:10:{s:9:"icon_size";i:5;s:15:"icon_outer_size";i:5;s:10:"icon_style";i:5;s:14:"icon_variation";i:5;s:7:"icon_bg";i:5;s:8:"icon_hbg";i:2;s:7:"icon_fa";i:3;s:8:"icon_opt";i:3;s:7:"icon_ti";i:3;s:14:"icon_bg_custom";i:3;}s:13:"image_section";a:2:{s:10:"fbox_image";i:2;s:9:"img_style";i:2;}s:15:"content_section";a:1:{s:7:"content";i:5;}s:15:"spacing_section";a:1:{s:10:"sc_spacing";i:5;}s:15:"general_section";a:1:{s:11:"extra_class";i:2;}}s:8:"advanced";a:4:{s:14:"_section_style";a:2:{s:8:"_padding";i:5;s:7:"_margin";i:5;}s:15:"section_effects";a:1:{s:10:"_animation";i:2;}s:15:"_section_border";a:5:{s:14:"_border_border";i:2;s:13:"_border_width";i:2;s:13:"_border_color";i:2;s:27:"_box_shadow_box_shadow_type";i:3;s:22:"_box_shadow_box_shadow";i:3;}s:19:"_section_background";a:2:{s:22:"_background_background";i:3;s:17:"_background_color";i:3;}}}}s:6:"column";a:3:{s:5:"count";i:8;s:15:"control_percent";i:1;s:8:"controls";a:2:{s:6:"layout";a:1:{s:6:"layout";a:3:{s:12:"_inline_size";i:8;s:19:"_inline_size_tablet";i:2;s:16:"content_position";i:1;}}s:8:"advanced";a:1:{s:16:"section_advanced";a:2:{s:7:"padding";i:1;s:6:"margin";i:1;}}}}s:11:"contactform";a:3:{s:5:"count";i:1;s:15:"control_percent";i:4;s:8:"controls";a:2:{s:7:"content";a:2:{s:15:"general_section";a:1:{s:12:"contact_form";i:1;}s:15:"layouts_section";a:1:{s:9:"cf_layout";i:1;}}s:8:"advanced";a:4:{s:14:"_section_style";a:1:{s:8:"_padding";i:1;}s:15:"_section_border";a:2:{s:27:"_box_shadow_box_shadow_type";i:1;s:22:"_box_shadow_box_shadow";i:1;}s:15:"section_effects";a:1:{s:10:"_animation";i:1;}s:19:"_section_background";a:2:{s:22:"_background_background";i:1;s:17:"_background_color";i:1;}}}}s:7:"section";a:3:{s:5:"count";i:3;s:15:"control_percent";i:3;s:8:"controls";a:3:{s:6:"layout";a:2:{s:14:"section_layout";a:2:{s:16:"content_position";i:2;s:15:"stretch_section";i:1;}s:17:"section_structure";a:1:{s:9:"structure";i:3;}}s:5:"style";a:2:{s:18:"section_background";a:5:{s:21:"background_background";i:2;s:19:"background_position";i:2;s:17:"background_repeat";i:2;s:15:"background_size";i:1;s:16:"background_image";i:1;}s:17:"section_float_img";a:1:{s:13:"float_details";i:3;}}s:8:"advanced";a:1:{s:16:"section_advanced";a:2:{s:7:"padding";i:3;s:6:"margin";i:2;}}}}s:7:"heading";a:3:{s:5:"count";i:2;s:15:"control_percent";i:4;s:8:"controls";a:3:{s:7:"content";a:1:{s:13:"section_title";a:2:{s:5:"title";i:2;s:5:"align";i:2;}}s:5:"style";a:1:{s:19:"section_title_style";a:5:{s:11:"title_color";i:2;s:21:"typography_typography";i:2;s:22:"typography_font_family";i:2;s:22:"typography_line_height";i:1;s:20:"typography_font_size";i:1;}}s:8:"advanced";a:1:{s:14:"_section_style";a:1:{s:7:"_margin";i:1;}}}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					
	
	</channel>
</rss>